Sector Name: Money Services - Bug #1161

Money services-->submit-->payment-->Admin panel-->License request-->Pre License-->Need to

Update date as per form submit.
02/18/2022 01:37 PM - arti saraswat

Status: Reopened Start date: 02/18/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->submit-->payment-->Admin panel-->License request-->Pre License-->Need to Update date as per form submit.

See attached screenshot:
clipboard-202202181337-9fr1m.png

clipboard-202202181337-u7i3z.png

History

#1 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 01:34 PM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu Singh to sunil gupta

This issue has been verified.
and it has been found that the issue is not fixed.
